## octave-informationtheory 0.1.5

=== DESCRIPTION ===
Name: InformationTheory
Version: 0.1.5
Date: 2008-04-29
Author: Muthiah Annamalai
Maintainer: Muthiah Annamalai
Title: Information Theory
Description: Functions and routines for basic Information Theory definitions, and source coding.
Categories: Information Theory
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
