## octave-informationtheory 0.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: InformationTheory
-Version: 0.1.5
-Date: 2008-04-29
+Version: 0.1.7
+Date: 2009-05-03
 Author: Muthiah Annamalai
 Maintainer: Muthiah Annamalai
 Title: Information Theory
