## octave-informationtheory 0.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: InformationTheory
-Version: 0.1.7
+Version: 0.1.8
 Date: 2009-05-03
 Author: Muthiah Annamalai
 Maintainer: Muthiah Annamalai
