=== debian/control ===
Source: octave-informationtheory
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/info-theory
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-informationtheory.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-informationtheory.git

Package: octave-informationtheory
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: information theory functions for Octave
 This package provides functions for basic Information Theory
 definitions, and source coding for Octave, a numerical computation
 software. Among functions included are functions to encode and decode
 arithemetic code, calculate Shannon entropy and many more.
 .
 This Octave add-on package is part of the Octave-Forge project.
